body {
    margin: 0;
    padding: 0
}

* {
    font-family: Lato, sans-serif
}

h2 {
    color: #000;
    font-size: 48px;
    font-weight: 900;
    line-height: 1;
    margin: 0 0 16px
}

h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    line-height: 1;
    margin: 24px 0 32px
}

p {
    font-size: 20px;
    font-weight: 300
}

a {
    color: #3c3c3c;
    text-decoration: underline
}

.wrapper {
    position: relative;
    width: 100%;
    height: 75vh;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    overflow:hidden;
}

.inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    background-image: url(../images/line.png);
    background-size: cover;
    background-position: 120px center;
    background-repeat: no-repeat
}

.header-bar {
    border-bottom: 1px solid #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}

.top-logo {
    margin: 18px 0 18px 48px
}

.social-icons {
    margin: 18px 48px 18px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

a {
    text-decoration: none
}

a .icon {
    width: 30px;
    height: 30px;
    border: 3px solid #ccc;
    border-radius: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 8px
}

a .icon i {
    color: #bbb;
    font-size: 18px
}

a .icon:hover {
    color: #3c3c3c;
    border: 4px solid #000
}

a .icon:hover {
    color: #3c3c3c
}

.photo {
    width: 40%;
    background-image: url(../images/watercolor2.jpg);
    background-size:contain;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 200px;
    max-height: 640px;
    max-width: 640px
}

.photo:after {
    content: "";
    display: block;
    padding-bottom: 100%
}

.photo-inner {
    width: 100%;
    text-align: center
}
.photo-inner img{
    margin-bottom:20px;
}

.copy {
    width: 40%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-height: 640px;
    max-width: 640px
}

.copy:after {
    content: "";
    display: block;
    padding-bottom: 100%
}

.copy-inner {
    width: 80%;
    /*padding-top: 45px;*/
    height:200px;
}

.footer {
    height: 170px;
    padding: 28px 0 0 98px
}

a.button {
    display: inline-block;
    border: 2px solid rgba(255, 255, 255, .5);
    color: rgba(255, 255, 255, .75);
    padding: 16px 32px;
    -webkit-transition: all .55s ease;
    transition: all .55s ease
}

.button:hover {
    border: 2px solid #fff;
    color: #fff
}

.coming-soon {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 100px
}

@media only screen and (max-width:768px) {
    .top-logo {
        margin: 12px 12px 12px 18px;
    }
    .social-icons {
        margin: 12px 18px 12px;
    }
    .top-logo img {
        width: 112px
    }
    a .icon {
        width: 36px;
        height: 36px;
        border-radius:20px;
        margin: 0 4px
    }
    .wrapper {
        height: auto
    }
    .inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: unset;
        -ms-flex-pack: unset;
        justify-content: unset;
        background-image: none!important
    }
    .photo {
        width: 100%;
        margin-left: 0
    }
    .copy {
        width: 100%
    }
    .copy:after {
        padding-bottom: 50%
    }
    .copy-inner {
        width: 100%;
        padding-left: 24px;
        height:240px;
        margin-top:40px;
    }
    h2 {
        font-size: 44px
    }
    .footer {
        height: auto;
        padding: 0 0 0 24px
    }
    .coming-soon {
        text-align: center;
        width: 100%;
        margin-right: 0
    }
}

@media screen and (min-width:769px) and (max-width:1200px) {
    .photo {
        margin-left: 0
    }
}

@media screen and (min-width:769px) and (max-width:1000px) {
    .coming-soon {
        text-align: center;
        margin-right: 0
    }
}

@media screen and (min-width:769px) and (max-width:990px) {

    h2 { font-size:28px;
    	margin-top:60px;
    }
    .copy-inner{width:100%;}
}

@media screen and (min-width:991px) and (max-width:1300px) {

    h2 { font-size:36px;
    	margin-top:55px;
    }
    .copy-inner{width:100%;}
}

@media screen and (min-width:1301px) and (max-width:1490px) {

    h2 { font-size:44px;
    	margin-top:45px;
    }
    .copy-inner{width:100%;}
}

@media screen and (min-width:1491px){

    h2 { font-size:44px;
    	margin-top:50px;
    }
    .copy-inner{width:80%;}
}

